Having problems with ISO Downgrade 1.1

Discussion in 'Wii - Hacking' started by ltfx, Mar 20, 2009.

  1. ltfx
    OP

    ltfx Member

    Newcomer
    36
    0
    Sep 15, 2008
    United States
    I followed this guide:
    http://gbatemp.net/index.php?showtopic=112945


    I'm having some trouble. I got to Step 5 and when I attempt to run IOS Downgrader v1.1, my Wii just reboots to the welcome screen. Please help... I am running 3.4U atm. I also I tried to use the cISO Downgrader v1.2 and it also restarted my Wii to the welcome screen.


    Am I missing something?
     
  2. computerboy

    computerboy GBAtemp Advanced Fan

    Member
    802
    0
    Sep 20, 2008
    Swaziland
    I think you need to install IOS 16. Look for other tutorials than that cause that tutorial is for 3.3
     
  3. nicksasa

    nicksasa GBAtemp Maniac

    Member
    1,410
    0
    Oct 25, 2008
    Belgium
    iys NOT ISO but IOS [​IMG] just wanted to say that
     
  4. ltfx
    OP

    ltfx Member

    Newcomer
    36
    0
    Sep 15, 2008
    United States
    Can you assist me with a little direction, there are so many tutorials and so many applications that I honestly have no clue what is the right one. I've been told by 3 different people to use 3 different guides. I'm hoping to finish this today. Please, if you have any idea what tutorial I should be following let me know. Thanks!
     
  5. tj_cool

    tj_cool Site dev

    Supervisor
    9,992
    -1
    Jan 7, 2009
    Belgium
    This planet
  6. ltfx
    OP

    ltfx Member

    Newcomer
    36
    0
    Sep 15, 2008
    United States
    +Load Wad Manager in Homebrew Channel and install IOS16-64-v257-prod.wad
    Yes, even if you have received errors trying to install other wads this should still work.


    +Load Custom WM in Homebrew Channel and install cios_fix.wad
    You cannot install this wad with Wad Manager. This is a custom wad manager designed to work for IOS16.


    +Load IOS Downgrader in Homebrew Channel. Just follow any prompts until it tells you it is complete.

    This uses the same steps, and the step to load the downgrader is where I am having the problem. Did I miss something?




    EDIT:
    tj_cool
    "instead of cios_fix, you can also install cIOS249/36 I think"

    Not sure what you mean, is that a separate wad file I need to obtain?
     
  7. ltfx
    OP

    ltfx Member

    Newcomer
    36
    0
    Sep 15, 2008
    United States
    please help [​IMG]
     
  8. ltfx
    OP

    ltfx Member

    Newcomer
    36
    0
    Sep 15, 2008
    United States
    i take it i'm all alone on this? thanks.
     
  9. blitzer320

    blitzer320 GBAtemp Fan

    Member
    370
    0
    Sep 29, 2008
    United States
    NYC
    the problem is you don't have the proper cios installed intead of installing cios fix go download cios rev 8 from wii.waninkoko.info and run that through the hbc and then cios downgrader and ios downgrader will work i knew someone who had the same issue
     
  10. ltfx
    OP

    ltfx Member

    Newcomer
    36
    0
    Sep 15, 2008
    United States

    Okay, so I should download the newest cIOS_rev_8 from the waninkoko site. Then .wad the same what I did for the cios_fix.wad? Then I should run the cIOS downgrader? I thought I had to run the IOS Downgrader before the cIOS downgrader?

    Please confirm and I'll try right now.
     
  11. ltfx
    OP

    ltfx Member

    Newcomer
    36
    0
    Sep 15, 2008
    United States
    Also please be aware, I tried to install the rev8 file before and got errors. I haven't tried it since I have had this error. Please check this thread for a detailed description of my rev8 issues from before:
    http://gbatemp.net/index.php?showtopic=141902

    let me know if I should still try to download the rev8.
     
  12. ltfx
    OP

    ltfx Member

    Newcomer
    36
    0
    Sep 15, 2008
    United States
    i just tried this. the cIOS rev8 will not install due to me still being on 3.4U and the IOS downgrader not successfully working.
     
  13. ltfx
    OP

    ltfx Member

    Newcomer
    36
    0
    Sep 15, 2008
    United States
    I got it to work. I wasn't installed the ciso_fix.wad with the custom wm.